.clear{padding-top: 2%;}
.clear2{padding-top: 4%;}
.clear3{padding-top: 5%;}
.clear4{padding-top: 6%;}
.clear5{padding-top: 8%;}

.logo{
	padding-top: 10%;
	width: 120px;
}
@media screen and (max-width: 600px){
	.logo{
		padding-top: 10%;
		width: 90px;
	}
}
.responsive-img{
	width: 100%;
	height: auto;
	display: block;
}
nav{
	background-color: white;
	height: 100px;
	padding: 0% 5% 0% 5%;
}
nav ul li a{
	color: black;
	height: 100px;
	padding-top: 18px;
}
@media screen and (max-width: 600px){
	nav{
		background-color: white;
		height: 80px;
		padding: 0% 5% 0% 5%;
	}
}
nav ul li a:hover{
	background-color: #ffc107;
}

/*Serviços página inicial*/
#servicos{
	padding: 2% 12% 2% 12%;
}
#servicos h1{
	color: #b79d59;
	font-weight: bolder;
	text-transform: uppercase;
	text-align: center;
	font-size: 30pt;
	margin: 0;
}
#servicos h2{
	font-size: 20pt;
	text-align: center;
	color: #000;
}
@media screen and (max-width: 600px){
	#servicos{
		padding: 2% 5% 2% 5%;
	}
	#servicos h1{
		color: #b79d59;
		font-weight: bolder;
		text-transform: uppercase;
		text-align: center;
		font-size: 20pt;
		margin: 2%;
	}
	#servicos h2{
		font-size: 20pt;
		text-align: center;
		color: #000;
	}
}
/*Planos página inicial*/
#planos{
	background-image: url('../images/background/motoboy.png');
	background-repeat: no-repeat;
	padding: 5% 13% 5% 13%;
}
#planos h3{
	font-weight: bolder;
	color: #fff;
	text-align: center;
}
@media screen and (max-width: 600px){
	#planos{
		background-image: url('../images/background/motoboy.png');
		background-repeat: no-repeat;
		padding: 5% 5% 5% 5%;
	}
	#planos h3{
		font-weight: bolder;
		color: #fff;
		text-align: center;
		font-size: 20pt;
	}
}
/*Clientes*/
#clientes{
	padding: 2% 15% 6% 15%;
}
#clientes h4{
	color: #b79d59;
	font-weight: bolder;
	text-transform: uppercase;
	text-align: center;
	font-size: 26pt;
}
@media screen and (max-width: 600px){
	#clientes{
		padding: 2% 5% 8% 5%;
	}
	#clientes h4{
		color: #b79d59;
		font-weight: bolder;
		text-transform: uppercase;
		text-align: center;
		font-size: 26pt;
	}
}
/*garantia*/
#garantia{
	background-color: #b79d59;
	padding: 2% 15% 2% 15%;
}
#garantia h5{
	font-size: 26pt;
	font-weight: bolder;
	text-align: center;
}
@media screen and (max-width: 600px){
	#garantia{
		background-color: #b79d59;
		padding: 2% 5% 2% 5%;
	}
	#garantia h5{
		font-size: 26pt;
		font-weight: bolder;
		text-align: center;
	}
}

/*informações*/
#informacoes{
	padding: 2% 10% 2% 10%;
}
#informacoes h5{
	color: #b79d59;
	font-weight: bolder;
	text-transform: uppercase;
	text-align: center;
	font-size: 26pt;
	padding-bottom: 4%;
}
#informacoes p{
	color: #000;
	text-transform: uppercase;
	text-align: center;
	font-size: 14pt;
}
/*footer*/
footer .page-footer{
	background-color: #000;
}
footer h5{
	text-align: center;
}
footer p{
	font-size: 12pt;
}
footer ul li{
	text-align: center;
	font-size: 14pt;
	text-transform: uppercase;
	margin: 2%;
}
#page-quemSomos{
	padding: 4% 10% 2% 10%;
}
#page-quemSomos h1{
	color: #b79d59;
	font-weight: bolder;
	text-transform: uppercase;
	font-size: 28pt;
	margin: 0;
}
#page-quemSomos h2{
	color: #b79d59;
	font-weight: bolder;
	text-transform: uppercase;
	font-size: 26pt;
	margin: 0;
}
#page-quemSomos p{
	font-size: 14pt;
	text-align: justify;
}
/*page clientes*/
#page-clientes{
	padding: 4% 10% 2% 10%;
}
#page-clientes h1{
	color: #b79d59;
	font-weight: bolder;
	text-transform: uppercase;
	font-size: 28pt;
	text-align: center;
}
#page-clientes p{
	text-align: justify;
	font-size: 14pt;
}
/*page-servicos*/
#page-servicos{
	padding: 4% 10% 2% 10%;
}
#page-servicos h1{
	color: #b79d59;
	font-weight: bolder;
	text-transform: uppercase;
	font-size: 28pt;
	margin: 0;
	text-align: center;
}
#page-servicos h2{
	color: #b79d59;
	font-weight: bolder;
	text-transform: uppercase;
	font-size: 24pt;
	margin: 0;
	padding-bottom: 3%;
}
#page-servicos p{
	color: #000;
	font-size: 16pt;
	margin: 0;
	text-align: justify;
}
/*planos*/
#page-planos{
	padding: 4% 10% 4% 10%;
}
#page-planos h1{
	color: #b79d59;
	font-weight: bolder;
	text-transform: uppercase;
	font-size: 28pt;
	margin: 0;
	text-align: center;
	padding-bottom: 3%;
}
#page-planos h3{
	color: #000;
	text-transform: uppercase;
	font-size: 24pt;
	text-align: center;
	padding-top: 2%;
}
#page-planos .box-planos{
	border-style: solid;
	border-color: #b79d59;
	padding: 5%;
	height: 420px;
	position: relative;
}
#page-planos .box-planos h2{
	color: #000;
	font-weight: bolder;
	text-transform: uppercase;
	font-size: 16pt;
	margin: 0;
	padding-bottom: 8%;
	text-align: center;
}
#page-planos .box-planos p{
	color: #000;
	font-size: 12pt;
	margin: 0;
	padding-bottom: 3%;
	text-align: center;
}
#page-planos .box-planos .button-planos a{
	position: absolute;
	bottom: 15px;
	text-align: center;
}
/*pagina de contato*/
#page-contato{
	padding: 4% 10% 4% 10%;
}
#page-contato p{
	margin: 0;
	font-size: 18pt;
}
@media screen and (max-width: 600px){
	#page-contato{
		padding: 4% 5% 4% 5%;
	}
	#page-contato p{
		margin: 0;
		font-size: 18pt;
	}
}
/*pagina de contratos*/
#page-contratos{
	padding: 4% 10% 4% 10%;
}
#page-contratos h1{
	color: #b79d59;
	font-weight: bolder;
	text-transform: uppercase;
	font-size: 28pt;
	margin: 0;
	padding-bottom: 3%;
}
#page-contratos p{
	color: 000;
	text-align: justify;
	font-size: 16pt;
}